/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e46             {
	background-color: #82878d;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 555.00pt;
	}
div#e45             {
	background-color: #ffffff;
	position        : absolute;
	left            :  54.75pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 547.50pt;
	}
span#e44            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
img#e43             { /* images/gwsite3-b001013.g... */
	position        : absolute;
	left            : 450.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
span#e42            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
span#e41            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
span#e40            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
span#e39            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
span#e38            { /* images/gwsite3-b001013.g... */
	background      : transparent url(images/gwsite3-b001013.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  27.00pt;
	}
div#e37             { /* Contact Us */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 627.75pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
a#a37               { /* Contact Us */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e36             { /* Calendar */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 453.75pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a36               { /* Calendar */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e35             { /* Specials */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 540.00pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a35               { /* Specials */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e34             { /* Lawn/Turf */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 366.00pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a34               { /* Lawn/Turf */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e33             { /* Landscape */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 279.00pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a33               { /* Landscape */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e32             { /* Products */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 192.75pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a32               { /* Products */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e31             { /* Home */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            :  76.50pt;
	top             : 104.25pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
a#a31               { /* Home */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e30            { /* images/gwsite3-b010007.j... */
	border          :   0.75pt solid #ece9d8;
	background      : transparent url(images/gwsite3-b010007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 120.00pt;
	width           : 647.25pt;
	height          : 192.75pt;
	}
div#e29             { /* Map */
	text-align      : left;
	position        : absolute;
	left            :  63.75pt;
	top             : 319.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
span#e28            { /* images/gwsite3-b010006.j... */
	border          :   0.00pt none #669900;
	clip            : rect(0.00pt,120.75pt,1.50pt,0.00pt);
	background      : transparent url(images/gwsite3-b010006.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 336.75pt;
	width           : 120.75pt;
	height          :   1.50pt;
	}
span#e27            { /* images/gwsite3-b010005.j... */
	border          :   0.00pt none #669900;
	clip            : rect(0.00pt,532.50pt,1.50pt,0.00pt);
	background      : transparent url(images/gwsite3-b010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             : 336.75pt;
	width           : 532.50pt;
	height          :   1.50pt;
	}
h4#e26              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 191.25pt;
	top             : 317.25pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
h6#e25              { /* For Questions or Comment... */
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 477.75pt;
	width           : 114.75pt;
	height          :  54.75pt;
	}
h6#e24              { /* {Copyright (C) 2010 Larr... */
	position        : absolute;
	left            :  54.00pt;
	top             : 555.75pt;
	width           : 658.50pt;
	height          :  13.50pt;
	}
span#e23            { /* images/gwsite3-b001008.j... */
	background      : transparent url(images/gwsite3-b001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  15.00pt;
	width           : 115.50pt;
	height          :  70.50pt;
	}
address#e22         { /* 2850 S. Clack St.\ \Abil... */
	color           : #008000;
	text-align      : right;
	background-color: transparent;
	position        : absolute;
	left            : 612.75pt;
	top             :  16.50pt;
	width           :  90.00pt;
	height          :  72.75pt;
	}
address#e21         { /* 2850 S. Clack St.\ \Abil... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             : 402.75pt;
	width           : 201.75pt;
	height          : 139.50pt;
	}
img#e20             { /* images/gwsite3-b010004.g... */
	position        : absolute;
	left            :  57.00pt;
	top             : 348.00pt;
	width           : 120.75pt;
	height          :  91.50pt;
	}
address#e19         { /* Click Here for\ \Map to ... */
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  58.50pt;
	top             : 402.75pt;
	width           : 120.00pt;
	height          :  35.25pt;
	}
a#a19               { /* Click Here for\ \Map to ... */
	color           : #000000;
	}
div#e18             { /* question@\ \gardenworlda... */
	position        : absolute;
	left            :  60.75pt;
	top             : 504.00pt;
	width           : 109.50pt;
	height          :  33.75pt;
	}
img#e17             { /* images/gwsite3-b010003.j... */
	position        : absolute;
	left            : 426.00pt;
	top             : 364.50pt;
	width           : 265.50pt;
	height          :  20.25pt;
	}
img#e16             { /* images/gwsite3-b010002.j... */
	position        : absolute;
	left            : 424.50pt;
	top             : 344.25pt;
	width           : 265.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Contact Information \ */
	background      : transparent url(images/gwsite3-b010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :  24.75pt;
	width           : 286.50pt;
	height          :  50.25pt;
	}
form#f14            { /* gdform.php onsubmit="ret... */
	position        : absolute;
	left            : 193.50pt;
	top             : 339.00pt;
	width           : 184.50pt;
	height          : 183.00pt;
	}
fieldset#e14        { /* gdform.php onsubmit="ret... */
	border          :   0.75pt solid #ece9d8;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	}
legend#e13          { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :   1.50pt;
	top             :   8.25pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
label#e12           { /* Title */
	position        : absolute;
	left            :  25.50pt;
	top             :  26.25pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
select#e11          { /* Combo Box Title Title  */
	position        : absolute;
	left            :  70.50pt;
	top             :  25.50pt;
	width           : 123.75pt;
	}
label#e10           { /* Name */
	position        : absolute;
	left            :  25.50pt;
	top             :  44.25pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
input#e9            { /* Text Name Name  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             :  43.50pt;
	width           : 120.75pt;
	}
label#e8            { /* E-mail */
	position        : absolute;
	left            :  25.50pt;
	top             :  62.25pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
input#e7            { /* Text Email E-mail  */
	padding         :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             :  61.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :  25.50pt;
	top             :  80.25pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  70.50pt;
	top             :  79.50pt;
	width           : 123.75pt;
	}
label#e4            { /* Comments */
	text-align      : left;
	position        : absolute;
	left            :   1.50pt;
	top             :  98.25pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	padding         :   1.50pt;
	position        : absolute;
	left            :   3.00pt;
	top             : 115.50pt;
	width           : 187.50pt;
	height          :  56.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   2.25pt;
	top             : 177.75pt;
	width           :  93.00pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 105.75pt;
	top             : 177.75pt;
	width           :  93.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 843.75pt;
	height          : 579.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
